CVE-2009-2894

Metadata

CVE-2009-2894
7.5
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-08-20
2017-08-17 06:09

Description

Multiple SQL injection vulnerabilities in Ebay Clone 2009 allow remote attackers to execute arbitrary SQL commands via the (1) id parameter to product_desc.php, and the cid parameter to (2) showcategory.php and (3) gallery.php.

Related Vulnerabilities